**Source URL:** https://limited.veevavault.dev/regulatory/vault-api/api-reference/24.3/binders/delete-binders/delete-binder-version.md

# Delete Binder Version



<Endpoint path="/api/{version}/objects/binders/{binder_id}/versions/{major_version}/{minor_version}" method="DELETE"></Endpoint>

## Headers {#headers}

<FieldTable>
| Name | Description |
| --- | --- |
| `Accept` | `application/json` (default) or `application/xml` |
</FieldTable>

## URI Path Parameters {#uri-path-parameters}

## Request {#request}

<CodeExample title="">
```
curl -X DELETE -H "Authorization: {SESSION_ID}" \
https://myvault.veevavault.com/api/v15.0/objects/binders/566/versions/0/2

```
</CodeExample>

## Response {#response}

<CodeExample title="">
```
{
  "responseStatus": "SUCCESS",
  "id": 124
}

```
</CodeExample>

---

**Previous:** [Delete Binder](/regulatory/vault-api/api-reference/24.3/binders/delete-binders/delete-binder)  
**Next:** [Export Binders](/regulatory/vault-api/api-reference/24.3/binders/export-binders)